skipClass: no-lazy
disable_admin: true
visibility:
  id: request_path
  pages: /rss.xml
  negate: 0
placeholderSrc: ''
preferNative: false
cssEffect: false
minified: true
libraryPath: /libraries/lazysizes
lazysizes:
  lazyClass: lazyload
  loadedClass: lazyloaded
  loadingClass: lazyloading
  preloadClass: lazypreload
  errorClass: lazyerror
  autosizesClass: lazyautosizes
  srcAttr: data-src
  srcsetAttr: data-srcset
  sizesAttr: data-sizes
  minSize: 40
  customMedia: {  }
  init: true
  expFactor: 1.5
  hFac: 0.8
  loadMode: 2
  loadHidden: true
  ricTimeout: 0
  throttleDelay: 125
  plugins: {  }
